.slides1_wrap {
	position: relative;
	padding: 0px;
	width: 720px;
}

#slides1 {
	overflow: hidden;
	height: auto;
	margin: 20px 0 0 0 ;
}

#slides1 li {
	list-style: none;
	width: 600px;
	padding-left:20px;
	padding-right:100px;
}

#slides1 li img {
	float: left;
}

#slides1 li p {
	line-height: 22px;
}

.slides1_wrap .prev {
	position: absolute;
	left: 10px;
	top: 100px;
	outline: 0;
}

.slides1_wrap .next {
	position: absolute;
	right: 10px;
	top: 100px;
	outline: 0;
}

.slides1_wrap a:active {
	top: 102px;
}

.bx_pager {
	padding-left: 309px;
	padding-top: 15px;
	position:absolute;
	top:0;
	right:5px;
}

.bx_pager a {
	float: left;
	background: url(../images/bg_pager.png) no-repeat 0 -21px;
	width: 14px;
	height: 17px;
	color: #fff;
	font-size: 11px;
	margin-right: 6px;
	padding: 4px 0 0 7px;
}

.bx_pager a:hover, .bx_pager a.active {
	background-position: 0 0;
	text-decoration: none;
}

.auto_controls {
	position: absolute;
	bottom: -11px;
	left: 394px;
}

.auto_controls a {
	font-size: 16px;
	color: #a3a3a3;
	outline: 0;
	padding: 2px;
}

.auto_controls a:hover {
	text-decoration: none;	
	background: ;
	color: #e41996;
}

#content #notes li, #content #changes li {
	font-size: 12px;
	color: #8f8f8f;
	margin-left: 43px;
	padding-bottom: 6px;
}

#content #notes li a {
	color: #e41996;
}

#idc-container a {
	color: #e41996;	
}

#idc-container h3 {
	color: #666;
}